## commonmark 0.2

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the 'CommonMark' Reference Implementation
Version: 0.2
Date: 2015-05-27
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        https://github.com/jgm/cmark
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The 'CommonMark' spec is a rationalized version of Markdown syntax.
    This package converts markdown text to various formats including a parse
    tree in XML format.
License: BSD_2_clause + file LICENSE
Suggests: curl
NeedsCompilation: yes
Packaged: 2015-05-27 14:08:43 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2015-05-28 00:52:01

## commonmark 0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the 'CommonMark' Reference Implementation
-Version: 0.2
-Date: 2015-05-27
+Version: 0.4
+Date: 2015-05-30
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -16,9 +16,9 @@
 License: BSD_2_clause + file LICENSE
 Suggests: curl
 NeedsCompilation: yes
-Packaged: 2015-05-27 14:08:43 UTC; jeroen
+Packaged: 2015-05-30 11:58:42 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2015-05-28 00:52:01
+Date/Publication: 2015-05-30 14:48:48

## commonmark 0.5

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the 'CommonMark' Reference Implementation
Version: 0.5
Date: 2015-09-01
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        https://github.com/jgm/cmark
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The 'CommonMark' spec is a rationalized version of markdown syntax.
    This package converts markdown text to various formats including html, latex
    and 'groff' man. In addition it exposes the markdown parse tree in xml format.
License: BSD_2_clause + file LICENSE
Suggests: curl
NeedsCompilation: yes
Packaged: 2015-09-01 16:24:16 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2015-09-01 20:46:02

## commonmark 0.6

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the CommonMark Reference Implementation
Version: 0.6
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        https://github.com/jgm/cmark
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the libcmark reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-01-03 12:40:02 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2016-01-03 16:14:05

## commonmark 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the CommonMark Reference Implementation
-Version: 0.6
+Version: 0.7
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -17,9 +17,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-01-03 12:40:02 UTC; jeroen
+Packaged: 2016-01-20 11:31:53 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-01-03 16:14:05
+Date/Publication: 2016-01-20 15:38:16

## commonmark 0.8

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the CommonMark Reference Implementation
Version: 0.8
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        http://commonmark.org/help/
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the libcmark reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-03-30 04:50:13 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2016-03-30 08:14:29

## commonmark 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the CommonMark Reference Implementation
-Version: 0.8
+Version: 0.9
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -17,9 +17,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-03-30 04:50:13 UTC; jeroen
+Packaged: 2016-07-23 19:13:27 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-03-30 08:14:29
+Date/Publication: 2016-07-23 23:57:30

## commonmark 0.9.1

=== debian/changelog ===
commonmark (0.9.1-8) unstable; urgency=medium

  * Team upload.
  * Fix syntax error in d/control that confuses UDD & the Tracker

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 16:51:33 +0100

commonmark (0.9.1-7) unstable; urgency=medium

  * Team upload.
  * debian/control: Move package description to source package section.
  * debian/control: Drop unnecessary build-dep on debhelper.
  * Standards-Version: 4.7.0 (routine-update).

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2024 18:41:22 -0500

commonmark (0.9.1-6) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/control: Adopt orphaned package. Closes #1065151.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 06 Apr 2024 17:32:48 -0300

commonmark (0.9.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:52:40 -0500

commonmark (0.9.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 15:15:11 -0400

commonmark (0.9.1-3) unstable; urgency=medium

  * debian/rules
    - move /usr/bin/cmark to /u/b/python3-commonark, to avoid a further conflict
      with src:php-league-commonmark; Closes: #968689

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Sep 2020 21:35:42 -0400

commonmark (0.9.1-2) unstable; urgency=medium

  * debian/rules
    - move /usr/bin/cmark to /u/b/commonark, to avoid a conflict with src:cmark;
      Closes: #968689

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Aug 2020 13:37:13 -0400

commonmark (0.9.1-1) unstable; urgency=low

  * Initial release; Closes: #962721

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Jun 2020 22:56:16 -0400

=== debian/control ===
Source: commonmark
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/rtfd/commonmark.py
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/commonmark.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/commonmark
Description: Python parser for the CommonMark Markdown spec
 commonmark.py is a pure Python port of jgm's commonmark.js, a Markdown parser
 and renderer for the CommonMark specification, using only native modules.

Package: python3-commonmark
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: ${source:Synopsis}
 ${source:Extended-Description}

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=commonmark

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} setup.py test"

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/python3-commonmark/usr/bin/cmark $(CURDIR)/debian/python3-commonmark/usr/bin/python3-commonmark

## commonmark 1.0

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        http://commonmark.org/help/
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. The latest version of
    this package also adds support for Github extensions including tables, autolinks
    and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 5.0.1.9000
NeedsCompilation: yes
Packaged: 2016-12-01 16:23:54 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2016-12-01 19:44:30

## commonmark 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.0
+Version: 1.1
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -19,9 +19,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2016-12-01 16:23:54 UTC; jeroen
+Packaged: 2016-12-13 10:49:40 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-12-01 19:44:30
+Date/Publication: 2016-12-13 15:33:43

## commonmark 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.1
+Version: 1.2
 Authors@R: c(
-    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
+    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
   )
 URL: https://github.com/jeroenooms/commonmark
@@ -17,11 +17,11 @@
     and strikethrough text.
 License: BSD_2_clause + file LICENSE
 Suggests: curl
-RoxygenNote: 5.0.1.9000
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-13 10:49:40 UTC; jeroen
+Packaged: 2017-03-01 14:01:10 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
-Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
+Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2016-12-13 15:33:43
+Date/Publication: 2017-03-01 19:05:45

## commonmark 1.4

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.4
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: http://github.com/jeroen/commonmark (devel)
        https://github.github.com/gfm/ (spec)
BugReports: http://github.com/jeroen/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. The latest version of
    this package also adds support for Github extensions including tables, autolinks
    and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-08-31 21:37:58 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2017-09-01 09:47:38 UTC

## commonmark 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.4
+Version: 1.5
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -19,9 +19,9 @@
 Suggests: curl
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-08-31 21:37:58 UTC; jeroen
+Packaged: 2018-04-27 23:59:33 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-09-01 09:47:38 UTC
+Date/Publication: 2018-04-28 06:07:04 UTC

## commonmark 1.6

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.6
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark"))
URL: http://github.com/jeroen/commonmark (devel)
        https://github.github.com/gfm/ (spec)
BugReports: http://github.com/jeroen/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. Also inlcudes opt-in
    support for GFM extensions including tables, autolinks, and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-09-25 08:42:04 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2018-09-30 13:50:03 UTC

## commonmark 1.8.0

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.8.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
        comment = c(ORCID = "0000-0002-4035-0289")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark"))
URL: https://docs.ropensci.org/commonmark/ (docs)
        https://github.com/r-lib/commonmark (devel)
        https://github.github.com/gfm/ (spec)
BugReports: https://github.com/r-lib/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. Also includes opt-in
    support for GFM extensions including tables, autolinks, and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl, testthat, xml2
RoxygenNote: 7.1.2
Language: en-US
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-03-09 14:29:25 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2022-03-09 15:40:07 UTC

## commonmark 1.9.0

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.9.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
        comment = c(ORCID = "0000-0002-4035-0289")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark"))
URL: https://docs.ropensci.org/commonmark/
        https://r-lib.r-universe.dev/commonmark
        https://github.github.com/gfm/ (spec)
BugReports: https://github.com/r-lib/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. Also includes opt-in
    support for GFM extensions including tables, autolinks, and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl, testthat, xml2
RoxygenNote: 7.2.3
Language: en-US
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-03-17 18:02:44 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2023-03-17 18:40:02 UTC

## commonmark 1.9.2

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.9.2
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
        comment = c(ORCID = "0000-0002-4035-0289")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark"))
Description: The CommonMark specification <https://github.github.com/gfm/> defines
    a rationalized version of markdown syntax. This package uses the 'cmark' 
    reference implementation for converting markdown text into various formats
    including html, latex and groff man. In addition it exposes the markdown
    parse tree in xml format. Also includes opt-in support for GFM extensions
    including tables, autolinks, and strikethrough text.
License: BSD_2_clause + file LICENSE
URL: https://docs.ropensci.org/commonmark/
        https://ropensci.r-universe.dev/commonmark
BugReports: https://github.com/r-lib/commonmark/issues
Suggests: curl, testthat, xml2
RoxygenNote: 7.2.3
Language: en-US
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2024-10-03 14:12:30 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 12:40:06 UTC

## commonmark 1.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.9.2
+Version: 1.9.4
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
         comment = c(ORCID = "0000-0002-4035-0289")),
@@ -17,13 +17,13 @@
         https://ropensci.r-universe.dev/commonmark
 BugReports: https://github.com/r-lib/commonmark/issues
 Suggests: curl, testthat, xml2
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-10-03 14:12:30 UTC; jeroen
+Packaged: 2025-03-17 11:37:29 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-04 12:40:06 UTC
+Date/Publication: 2025-03-17 12:30:02 UTC

## commonmark 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.9.4
+Version: 2.0.0
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
         comment = c(ORCID = "0000-0002-4035-0289")),
@@ -21,9 +21,9 @@
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2025-03-17 11:37:29 UTC; jeroen
-Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
+Packaged: 2025-07-07 13:20:39 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-17 12:30:02 UTC
+Date/Publication: 2025-07-07 13:40:02 UTC
